Subject: expert systems for organic synthesis

From: Steve Stuart <[email-masked]>
Date: Thu, 19 Jan 1995 09:18:29 -0500

I would appreciate receiving any information on the current status of
AI or expert system approaches to synthetic organic chemistry.  I know
nothing about this area, so I'm not sure what to expect - are there
programs as smart as an introductory course, for example?  I am most
interested in references or reviews describing progress and/or
techniques, but pointers to specific programs would also be fine.  I
will summarize any responses for the list, of course.

-Steve Stuart
[email-masked]

echo "a'rfg cnf Crpv | har" | tr '[a-m][n-z] ' '[n-z][a-m]\012' | sort | tr "\012" " " ; echo " "